* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
label {
  overflow: hidden;
}

.img-c {
  height: 720px;
}
#carouselhome .carousel-item {
  position: relative;
  height: 90vh;

}

.carousel-item .carousel_home_image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.front-background {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgb(9, 7, 7);
  opacity: 0.6;
}

.featured-con-img {
  gap: 30px;
}

.under-content-features {
  border: 1px solid #ccc;
  border-radius: 10px;
}

.content-title-feature h6 {
  font-size: 13px;
  padding: 0%;
  margin: 0%;
}

.content-title-feature p {
  pad: 0;
  margin: 0;
  font-size: 10px;
  font-weight: 500;
}

.content-features {
  display: flex;
  padding-top: 3%;
}

.content-features span {
  font-size: 12px;
  font-weight: 500;
}
.content-hover-background {
  display: none;
}

.under-content-features:hover {
  .content-hover-background {
    cursor: pointer;
    display: flex;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(9, 7, 7);
    opacity: 0.6;
    transition: 5s;
    transition-delay: 2s;
    align-items: center;
    justify-content: center;
  }

  .content-hover-background {
    text-decoration: none;
    color: white;
    font-size: 20px;
    text-transform: uppercase;
  }
}

.carousel-control-prevs {
  left: 0;
  top: 50%;
}
.carousel-control-nexts {
  right: 0;
  top: 50%;
}

.carousel-control-prevs,
.carousel-control-nexts {
  border-style: none;
  border-radius: 10%;
  padding: 10px 15px 10px 15px;
  color: white;
  background-color: rgba(244, 38, 31, 0.921);
}
.carousel-control-prev-icons,
.carousel-control-next-icons {
  font-size: 20px;
}

@media (max-width: 576px) {
  #carouselhome{
    height: 30vh;
  }
  .carousel-item .carousel_home_image {
    height: 30vh;
  }
  .remove-bg-logo {
    width: 40%;
  }

  .carousel-item img {
    height: 400px;
  }

  .whats-offer-image {
    flex-direction: column;
  }

  .card {
    height: 200px;
    width: 80px;
  }
  .card-body h5,
  p {
    font-size: 8px;
  }
  .carousel-control-prev-icons,
  .carousel-control-next-icons {
    font-size: 15px;
    padding: 0;
    font-weight: bolder;
  }
}

@media (max-width: 949px) {
  .carousel-control-prevs {
    top: -8%;
    left: 25%;
  }
  .carousel-control-nexts {
    top: -8%;
    right: 25%;
  }

  .remove-bg-logo {
    width: 40%;
  }
}
